Package: glusterfs

Status

25 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2012-5635 -- needed not-affected not-affected not-affected not-affected
CVE-2014-3619 -- needed not-affected not-affected not-affected not-affected
CVE-2017-15096 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-1088 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-1112 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10841 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10904 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10907 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10911 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10913 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10914 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10923 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10924 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10926 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10927 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10928 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10929 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10930 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14651 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14652 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14653 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14654 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14659 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14660 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14661 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-23 00:28:04 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)